# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = flatpak-docs
pkgbase = flatpak
xdata = pkgtype=split
pkgver = 1:1.18.2-1
pkgdesc = Linux application sandboxing and distribution framework (formerly xdg-app) (documentation)
url = https://flatpak.org
builddate = 1787885886
packager = Dudemanguy <dudemanguy@artixlinux.org>
size = 2302120
arch = x86_64
license = LGPL-2.1-or-later
makedepend = docbook-xsl
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = python-packaging
makedepend = python-pyparsing
makedepend = wayland-protocols
makedepend = xmlto
checkdepend = socat
checkdepend = valgrind
